table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #D6EEEE;
}
h6 {
    background-color: red;
    text-align: center;
    align: center;
}
p.nothing_record {
    background-color: red;
    align: center;
}
#nothing_record {
    background-color: red;
    align: center;
}
